
[DriverInterface]
InterfaceGUID={9D7EC1A7-3A17-4546-8145-ADB40046C80D}

[ASIO]
AsioDriverGUID={2683D887-6F6E-426A-9D88-C40B6EFFC7DD}
AsioDisplayName="FAS USB Audio ASIO Driver"

; EXE to be launched; either specifies an absolute path or a path relative to ASIO DLL
AsioControlPanel="FASUSBAudioCplApp.exe"
; arguments to be passed to EXE
AsioControlPanelArgs="-asio"
